/*
Theme Name: Shuttle weNews Child
Theme URI: https://shuttlethemes.com/features/
Template: shuttle
Author: Shuttle Themes
Author URI: https://www.shuttlethemes.com
Description: Shuttle weNews is the awesome free version of Shuttle Pro. It is really good for professionals. If you want to make a business, for big or small this theme is good for you. So if it is a restaurant, sport, medical, startup, corporate, business, ecommerce, portfolio, freelancers or any type of online agency or firm you will want to use this cool design. It had a multi-purpose design with widget areas in footer, so now even easy to make blog / news website which looks really clean and professional. The theme is responsive, WPML, Polylang, Retina ready, SEO friendly, and is a super design. Shuttle is fast and lightweight and can be used for any type of website, fully compatible with eCommerce plugins like WooCommerce an JigoShop. Whether you are building a website for yourself, your business or are a freelancer building websites for your cliente, Shuttle is the perfect choice. Plus if works with all the major page builders such as Elementor, Beaver Builder, Visual Composer, Divi, SiteOrigin and so much more!
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-header,custom-menu,full-width-template,theme-options,threaded-comments,editor-style,featured-images,featured-image-header,post-formats,sticky-post,translation-ready,flexible-header,custom-background,grid-layout,footer-widgets,blog,e-commerce,portfolio,rtl-language-support
Version: 1.0.2.1589850237
Updated: 2020-05-19 14:03:57

*/

#nav-above, #nav-below {
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #eee;
}
.nav-previous a, .nav-next a {
    font-size: 13px;
    font-weight: 700;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: uppercase;
}
.nav-previous a:hover, .nav-next a:hover {
    background-color: #1e1e1e;
}
.navigation.pagination .nav-links a, .navigation.pagination .nav-links span {
    border: none;
    font-weight: 700;
    color: #1e1e1e;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
#pre-header {
    border-bottom: 1px solid #eee;
}
#pre-header .header-links > ul > li > a {
    color: #4a4a4a;
}
#pre-header .header-links > ul > li:before {
    display: none;
}
#pre-header-social li a {
    color: #aaa;
    border-left: 1px solid #eee;
}
#pre-header-social li:last-child > a {
    border-right: 1px solid #eee;
}
#pre-header-social li a:hover {
    background-color: transparent !important;
    color: #13aff0;
}
#header .header-links > ul > li.menu-parent > a:after, #header-sticky .header-links > ul > li.menu-parent > a:after {
    font-size: 10px;
    content: '\f067';
}
#header .header-links .sub-menu, #header-sticky .header-links .sub-menu {
    border: none;
    margin-top: -15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    min-width: 200px !important;
    -moz-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    -webkit-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    -o-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
}
#header .header-links .sub-menu a, #header-sticky .header-links .sub-menu a {
    padding-right: 0;
    padding-left: 0;
}
#header .sub-menu li, #header-sticky .sub-menu li {
    border: none;
}
#intro {
    background-color: #f3f6fd;
    padding: 30px 0;
}
#intro .page-title {
    font-size: 28px;
    font-weight: 900;
    color: #1e1e1e;
}
#intro #breadcrumbs {
    font-weight: 500;
    color: #1e1e1e;
}
#intro #breadcrumbs-core {
    background-color: transparent;
    padding: 0;
}
.themebutton, button, html input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 13px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 15px;
}
.themebutton:hover, button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background-color: #1e1e1e;
}
#introaction-core, #outroaction-core, .sc-action-core {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fff;
    -moz-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    -webkit-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    -o-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
}
.action-text h3 {
    font-size: 36px;
    font-weight: 700;
}
.action-link a {
    font-size: 13px;
    margin-top: 20px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 15px;
}
#footer {
    border: none;
    background-color: transparent;
}
#footer-core h3 {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}
#sub-footer {
    background-color: transparent;
    color: #ccc;
    border-top: 1px solid rgba(250,250,250,0.2);
}
#sub-footer a {
    color: #fff;
}
#footer-menu li:after {
    display: none;
}
#sidebar h3.widget-title {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 0;
    color: #1e1e1e;
    width: 100%;
    text-transform: capitalize;
    text-align: center;
}
#sidebar h3.widget-title:before {
    background-color: #13aff0;
    left: 50%;
    top: 0;
    width: 60px;
    height: 3px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#footer .widget_tag_cloud a {
    background-color: rgba(250,250,250,0.25);
    color: #fff;
}
#footer .widget_tag_cloud a:hover {
    background-color: #13aff0;
}
.blog-thumb img {
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}
.blog-article .more-link {
    padding-top: 0;
}
.blog-article .more-link a {
    font-size: 13px;
    font-weight: 700;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-bottom: 8px;
    padding-left: 0;
    background-color: transparent;
    position: relative;
    color: #13aff0;
    text-transform: uppercase;
}
.blog-article.sticky .blog-title a {
    color: #1e1e1e;
}
.blog-article .entry-meta > span {
    font-size: 13px;
    text-transform: none;
}
.blog-article .entry-meta > span:before {
    content: '|';
    color: #ddd;
}
.blog-style2 .blog-grid.column-2 {
    padding: 15px;
}
.blog-style2 #content {
    background-color: #fff;
}
.blog-style2 .blog-article {
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 7px 5px 20px 0 rgba( 72, 73, 121, 0.15 );
    -webkit-box-shadow: 7px 5px 20px 0 rgba( 72, 73, 121, 0.15 );
    -o-box-shadow: 7px 5px 20px 0 rgba( 72, 73, 121, 0.15 );
    box-shadow: 7px 5px 20px 0 rgba( 72, 73, 121, 0.15 );
}
.blog-style2 .blog-article .blog-title {
    font-size: 22px;
    margin-top: 10px;
    text-transform: none;
}
.blog-style2 .blog-article .entry-content {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    text-align: left;
}
.single .entry-header {
    position: relative;
}
.single .entry-meta {
    margin-top: 45px;
    text-align: left;
}
.single .entry-meta > span {
    font-size: 13px;
    text-transform: none;
}
.single .entry-meta > span:before {
    content: '|';
    color: #ddd;
}
#comments-title h3, #reply-title {
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: left;
}
.commentlist article header {
    text-align: left;
}
.commentlist .comment, .commentlist .pingback {
    margin-top: 30px;
    border-bottom: 1px solid #eee;
}
.commentlist .avatar {
    border: none;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-bottom: 20px;
    margin-left: 0;
    width: 80px;
    height: 80px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.comment-content {
    background-color: #fff;
    text-align: left;
}
.comment .reply a {
    border: 1px solid #13aff0;
    font-size: 11px;
    font-weight: 700;
    color: #1e1e1e;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    padding: 5px 10px;
}
.comment-respond .form-submit {
    text-align: left;
}
#commentform input[type="text"], #commentform textarea {
    border: none;
    outline: none;
    background-color: #f7f7f7;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#commentform input[type="text"]:focus, #commentform textarea:focus {
    background-color: #f7f7f7;
}
.services-builder.style1 {
    border: none;
    background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    -webkit-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    -o-box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
    box-shadow: 7px 5px 30px 0 rgba( 72, 73, 121, 0.15 );
}
.services-builder.style1 .iconimage img {
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}
.services-builder.style1 .iconurl a {
    font-size: 13px;
    font-weight: 700;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-bottom: 8px;
    padding-left: 0;
    background-color: transparent;
    position: relative;
    color: #13aff0;
    text-transform: uppercase;
}
.services-builder.style1 .iconurl a:hover {
    background-color: transparent;
    color: #13aff0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
#pre-header .header-links > ul > li {
    border-left: 1px solid #eee;
}
#pre-header .header-links > ul > li:last-child {
    border-right: 1px solid #eee;
}
#pre-header-social li:last-child,  {
    border-right: 1px solid #eee;
}
#header .header-links .sub-menu a:before, #header-sticky .header-links .sub-menu a:before {
    margin-right: 0;
    vertical-align: middle;
    background-color: #13aff0;
    display: inline-block;
    content: '';
    width: 0;
    height: 2px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    visibility: hidden;
    opacity: 0;
}
#header .header-links .sub-menu a:hover:before, #header-sticky .header-links .sub-menu a:hover:before {
    margin-right: 8px;
    width: 10px;
    visibility: visible;
    opacity: 1;
}
#header .sub-menu .menu-parent > a:after, #header-sticky .sub-menu .menu-parent > a:after {
    font-family: FontAwesome;
    font-size: 10px;
    display: inline-block;
    position: relative;
    content: "\f067";
    left: 10px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: right;
    float: right;
}
#header .header-links .sub-menu .sub-menu, #header-sticky .header-links .sub-menu .sub-menu {
    margin-top: 0;
}
#introaction-core .three_fourth, #introaction-core .one_fourth {
    width: 100%;
    text-align: center;
    float: none;
    margin: 0;
}
.action-link a:hover {
    background-color: #1e1e1e;
}
.services-builder.style1 .iconurl a:before {
    margin-right: 0;
    vertical-align: middle;
    background-color: #13aff0;
    display: inline-block;
    position: absolute;
    content: '';
    left: 0;
    width: 0;
    height: 3px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    visibility: hidden;
    bottom: 0;
    opacity: 0;
}
.services-builder.style1 .iconurl a:hover:before, .services-builder.style1 .iconurl a:hover:before {
    width: 20px;
    visibility: visible;
    opacity: 1;
}
footer {
    background-image: url(./footer-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
#footer .widget ul li a:before {
    display: none;
}
#footer .widget ul li a {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}
#footer .widget ul li a:hover {
    color: #13aff0;
}
#footer .widget ul li span {
    font-size: 12px;
    font-weight: 400;
    display: block;
    color: #fff;
}
#footer .widget_recent_entries ul li, #footer .widget_recent_comments ul li {
    margin-bottom: 15px;
}
#footer .widget ul li:last-child {
    margin-bottom: 0;
}
#footer input[type=text], #footer input[type=email], #footer input[type=password], #footer input[type=search], #footer input[type=tel], #footer select, #footer textarea {
    outline: none;
    padding: 5px 15px;
}
#sub-footer a:hover {
    color: #13aff0;
}
#intro .page-title span {
    background-color: transparent;
    padding: 0;
}
.widget_search .search, input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, select:focus, textarea:focus {
    border: none;
    outline: none;
    background-color: #f7f7f7;
}
#sidebar .widget_recent_entries ul li a:before {
    display: none;
}
#sidebar .widget ul li a {
    font-size: 16px;
    font-weight: 600;
    color: #1e1e1e;
}
#sidebar .widget ul li a:hover {
    color: #13aff0;
}
#sidebar .widget ul li span {
    font-size: 13px;
    font-weight: 600;
    display: block;
    color: #aaa;
}
#sidebar .widget_recent_entries ul li, #sidebar .widget_recent_comments ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
#sidebar .widget ul li {
    border-bottom: 1px solid #eee;
}
#sidebar .widget ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
#sidebar .widget_tag_cloud a:hover {
    background-color: #13aff0;
}
.blog-article .more-link a:hover {
    background-color: transparent;
    color: #13aff0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.blog-article .more-link a:before {
    margin-right: 0;
    vertical-align: middle;
    background-color: #13aff0;
    display: inline-block;
    position: absolute;
    content: '';
    left: 0;
    width: 0;
    height: 3px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    visibility: hidden;
    bottom: 0;
    opacity: 0;
}
.blog-article .more-link a:hover:before {
    width: 20px;
    visibility: visible;
    opacity: 1;
}
.blog-article .entry-meta > span.category {
    background-color: #13aff0;
    position: absolute;
    left: 30px;
    top: -15px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 10px;
}
.blog-article .entry-meta > span.category a {
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}
.blog-article .entry-meta > span.category a:hover {
    opacity: 0.5;
}
.blog-article .entry-meta > span.category i, .blog-article .entry-meta > span.category:before {
    display: none;
}
.blog-article.sticky .entry-content p {
    color: #7a7a7a;
}
.single .entry-meta > span.category {
    background-color: #13aff0;
    position: absolute;
    left: 0;
    top: -45px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 10px;
}
.single .entry-meta > span.category a {
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}
.single .entry-meta > span.category a:hover {
    opacity: 0.5;
}
.single .entry-meta > span.category i, .single .entry-meta > span.category:before {
    display: none;
}
.comment .reply {
    float: right;
}
.comment .reply a:hover {
    background-color: #13aff0;
    color: #fff;
}
.logged-in-as a {
    color: #4a4a4a;
}
.logged-in-as a:hover {
    color: #13aff0;
}
